Telegram também vai encerrar suporte a versões antigas do Android

Seguindo os passos do WhatsApp o Telegram informou que vai encerrar o suporte a versões mais antigas do Android, usando seu site oficial que agora será necessário ter um smartphone com Android 4.0 ou mais atual para continuar trocando mensagens.

O Mensageiro ainda manterá o suporte para o iOS 6 e mais atuais. Sobre o Windows Phone não há qualquer comentário sobre alguma limitação de versão.

O Telegram possui atualmente 100 milhões de usuários ativos, sendo 10% do que o WhatsApp possui. E com este corte realizado pelo Telegram no suporte a versões antigas do Android, espera-se um pequeno impacto no número de usuários do serviço.

Fonte: Telegram